﻿body {
    margin-left: 5%;
    margin-right: 5%;
    max-width: 100%;
    line-height: 1.8em;
}

#headerbg {
    display: block;
    max-width: 100%;
    min-height: 160px;
}

#siteLogo {
    position: absolute;
    margin-top: 1.5%;
    margin-left: 10%;
    max-height: 150px;
    max-width: 150px;
}

.remove-padding {
    padding: 0 !important;
}

.dropdown {
    padding: 0 15px 0 15px;
}

.navbar > .container-fluid, .dropdown-menu {
    background-color: #0b2148 !important;
    border-color: #0b2148 !important;
}

    .dropdown-menu > li > a {
        color: #fff;
    }

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

nav {
    margin-top: 2px;
}

.navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.navbar {
    min-height: 32px !important;
}

.navbar-toggle {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.navbar-nav > li > a {
    border-right: 1px solid #fff;
}

.navbar-nav > li:last-child > a,
.nav > li:last-child > span {
    border-right: 0px solid #fff;
}

.dropdown > ul > li > a {
    font-size: 1.0em;
}

.navbar-collapse > ul > li > a {
    font-size: 0.9em;
    color: #fff !important;
}

#search {
    margin-top: -60px;
    max-height: 20px;
}

.signin, .signup {
    width: 200px !important;
    margin-left: 5px !important;
}

.btn-toolbar {
    margin-top: -37px;
}

@media (max-width: 1080px) {
    #siteLogo {
        margin-top: 2.6%;
        margin-left: 8%;
        max-height: 130px;
        max-width: 130px;
    }
}

@media (max-width: 800px) {
    .signin, .signup {
        width: 115px !important;
    }
    #siteLogo {
        margin-top: 4.2%;
        margin-left: 8%;
        max-height: 120px;
        max-width: 120px;
    }
}

@media (max-width: 640px) and (min-width:481px) {
    .signin, .signup {
        width: 110px !important;
    }

    #siteLogo {
        margin-top: 9.2%;
        margin-left: 6%;
        max-height: 100px;
        max-width: 100px;
    }
}

@media (max-width: 480px) {
    .signin, .signup {
        width: 100px !important;
    }

    #siteLogo {
        margin-top: 14%;
        margin-left: 5%;
        max-height: 80px;
        max-width: 80px;
    }
}

@media (max-width: 420px) {
    .signin, .signup {
        width: 90px !important;
    }

    #siteLogo {
        margin-top: 14%;
        margin-left: 5%;
        max-height: 80px;
        max-width: 80px;
    }
}

@media (max-width:340px) {
    .signin, .signup {
        width: 80px !important;
    }

    #siteLogo {
        margin-top: 18%;
        margin-left: 2%;
        max-height: 80px;
        max-width: 80px;
    }
}

.imageslider > .container-fluid {
    margin-top: -20px;
    position: relative;
    background: #D0D0D0;
}

.ws_images {
    max-height: 800px !important;
}
#wowslider-container1{
    zoom:1.25 !important;
}
.banner{
    position:relative;
    max-width:250px;
    max-height:450px;
    z-index:91;
}